Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
60730Scientific Linux Security Update : kvm on SL5.4 i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
67993Oracle Linux 5 : kvm (ELSA-2010-0088)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
63916RHEL 5 : kvm (RHSA-2010:0088)NessusRed Hat Local Security Checks1/24/20131/14/2021
high
45081Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 / 9.10 : linux, linux-source-2.6.15 vulnerabilities (USN-914-1)NessusUbuntu Local Security Checks3/17/20109/19/2019
medium
45026Debian DSA-2010-1 : kvm - privilege escalation/denial of serviceNessusDebian Local Security Checks3/11/20101/4/2021
medium
44427CentOS 5 : kvm (CESA-2010:0088)NessusCentOS Local Security Checks2/10/20101/4/2021
high
44860Debian DSA-1996-1 : linux-2.6 - privilege escalation/denial of service/sensitive memory leakNessusDebian Local Security Checks2/24/20101/4/2021
critical